#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Sun Nov 01 14:14:12 PST 2020
maven-metadata-bukkit-repo.xml/@default-bukkit-repo-http\://repo.bukkit.org/content/groups/public/.lastUpdated=1604268851566
maven-metadata-bukkit-repo.xml.error=Could not transfer metadata com.elmakers.mine.bukkit\:MagicAPI\:0.1-SNAPSHOT/maven-metadata.xml from/to bukkit-repo (http\://repo.bukkit.org/content/groups/public/)\: repo.bukkit.org\: nodename nor servname provided, or not known
maven-metadata-github.xml.error=
maven-metadata-central.xml.lastUpdated=1604268851712
maven-metadata-central.xml.error=
maven-metadata-github.xml.lastUpdated=1604268852015
